.kontakt-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.kontakt-kontakt {
  width: 100%;
  height: 1950px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 250, 245, 1);
}
.kontakt-text {
  top: 53px;
  left: 766px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text02 {
  top: 53px;
  left: 866px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text04 {
  top: 53px;
  left: 1010px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text06 {
  top: 53px;
  left: 1251px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-navlink {
  display: contents;
}
.kontakt-logo1 {
  top: 19px;
  left: 47px;
  width: 152px;
  height: 152px;
  position: absolute;
  text-decoration: none;
}
.kontakt-text08 {
  top: 53px;
  left: 1123px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.kontakt-footer {
  top: 1273px;
  left: 77px;
  width: 1286px;
  height: 658px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.kontakt-group1 {
  top: 94px;
  left: 1070px;
  width: 131px;
  height: 29px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.kontakt-instagram {
  top: 3px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}
.kontakt-facebook {
  top: 0px;
  left: 48px;
  width: 26px;
  height: 26px;
  position: absolute;
}
.kontakt-youtube {
  top: 0px;
  left: 102px;
  width: 29px;
  height: 29px;
  position: absolute;
}
.kontakt-divider {
  top: 354px;
  left: 0px;
  width: 1286px;
  height: 1px;
  position: absolute;
}
.kontakt-divider1 {
  top: 0px;
  left: 0px;
  width: 1286px;
  height: 1px;
  position: absolute;
}
.kontakt-text10 {
  top: 64px;
  color: rgba(67, 66, 96, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text12 {
  top: 101px;
  color: rgba(67, 66, 96, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text14 {
  top: 101px;
  left: 346px;
  color: rgba(158, 153, 162, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text16 {
  top: 101px;
  left: 717px;
  color: rgba(158, 153, 162, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text18 {
  top: 136px;
  left: 717px;
  color: rgba(158, 153, 162, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text20 {
  top: 62px;
  left: 346px;
  color: rgba(48, 49, 89, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text22 {
  top: 62px;
  left: 717px;
  color: rgba(48, 49, 89, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text24 {
  top: 62px;
  left: 1063px;
  color: rgba(48, 49, 89, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text26 {
  top: 136px;
  left: 346px;
  color: rgba(158, 153, 162, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text28 {
  top: 173px;
  left: 346px;
  color: rgba(158, 153, 162, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text30 {
  top: 136px;
  color: rgba(67, 66, 96, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text32 {
  top: 173px;
  color: rgba(67, 66, 96, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-rectangle14 {
  top: 549px;
  left: 375px;
  width: 537px;
  height: 39px;
  position: absolute;
}
.kontakt-text34 {
  top: 644px;
  left: 484px;
  color: rgba(144, 144, 155, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text36 {
  top: 560px;
  left: 536px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text38 {
  top: 440px;
  left: 452px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: center;
  font-family: Love Ya Like A Sister;
  font-weight: 400;
  line-height: 107.7698826789856%;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-input {
  top: 501px;
  fill: #91909B;
  left: 375px;
  color: #91909B;
  width: 536px;
  height: 42px;
  position: absolute;
  border-color: #5c5a74;
  border-radius: 0px;
}
.kontakt-rectangle {
  top: 929px;
  left: 420px;
  width: 601px;
  height: 287px;
  position: absolute;
}
.kontakt-text40 {
  top: 272px;
  left: 420px;
  color: rgba(48, 47, 81, 1);
  height: auto;
  position: absolute;
  font-size: 60px;
  font-style: Regular;
  text-align: left;
  font-family: Habibi;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text42 {
  top: 858px;
  left: 606px;
  color: rgba(48, 47, 81, 1);
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Regular;
  text-align: left;
  font-family: Habibi;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-input1 {
  top: 544px;
  fill: #91909B;
  left: 423px;
  color: #91909B;
  width: 596px;
  height: 31px;
  position: absolute;
  border-color: #302F51;
  border-radius: 4px;
}
.kontakt-input2 {
  top: 506px;
  fill: #91909B;
  left: 423px;
  color: #91909B;
  width: 596px;
  height: 31px;
  position: absolute;
  border-color: #302F51;
  border-radius: 4px;
}
.kontakt-group10 {
  top: 711px;
  left: 882px;
  width: 136px;
  height: 26.341463088989258px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(48, 47, 81, 1);
}
.kontakt-text44 {
  top: 6.00001335144043px;
  left: 48px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: center;
  font-family: Love Ya Like A Sister;
  font-weight: 400;
  line-height: 107.7698826789856%;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text46 {
  top: 387px;
  left: 557px;
  color: rgb(158, 153, 162);
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-text47 {
  top: 412px;
  left: 578px;
  color: rgba(158, 153, 162, 1);
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.kontakt-frame5 {
  gap: 28px;
  top: 125px;
  left: 1400px;
  width: 29px;
  display: flex;
  position: fixed;
  align-items: center;
  flex-direction: column;
}
.kontakt-instagram1 {
  width: 20px;
  height: 20px;
}
.kontakt-facebook1 {
  width: 26px;
  height: 26px;
}
.kontakt-youtube1 {
  width: 29px;
  height: 29px;
}
.kontakt-input3 {
  top: 581px;
  fill: #91909B;
  left: 423px;
  color: #91909B;
  width: 598px;
  height: 121px;
  position: absolute;
  border-color: #302F51;
  border-radius: 4px;
}
.kontakt-input4 {
  top: 468px;
  fill: #91909B;
  left: 423px;
  color: #91909B;
  width: 596px;
  height: 31px;
  position: absolute;
  border-color: #302F51;
  border-radius: 4px;
}
